﻿body {
    font-family: 'Didact Gothic', sans-serif;
}
.gradientBox1{
    border-radius:10px; 
    height:175px; 
    width:275px; 
    border:solid #c9c9c9 1px;
    text-align:center;
    font-size:13px;
    color:#000000;
    padding:3px;
    margin-left:auto;
    margin-right:auto;

	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center top, circle closest-corner, #EAEAEA 0%, #FFFFFF 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center top, circle closest-corner, #EAEAEA 0%, #FFFFFF 100%);
	
	/* Opera */ 
	background-image: -o-radial-gradient(center top, circle closest-corner, #EAEAEA 0%, #FFFFFF 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center top, 0, center top, 487, color-stop(0, #EAEAEA), color-stop(1, #FFFFFF));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center top, circle closest-corner, #EAEAEA 0%, #FFFFFF 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(circle closest-corner at center top, #EAEAEA 0%, #FFFFFF 100%);
}
.tbAlignRight {
    text-align:right;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.hlstyle {
    text-decoration:none;
    color:#000000;
}
    .hlstyle:hover {
        text-decoration:underline;
    }
.table1 {
    width:980px;
    font-size:13px;
    margin:auto auto;
}
    .table1 th {
        background-color:#4274AF;
        color:#FFFFFF;
        text-align:left;
        padding:5px;
        text-transform:uppercase;
    }
    .table1 th a {
        color:#FFFFFF;
    }
    .table1 td {
        padding:5px;
    }
